Subject: Re: [Model-t] Potential next steps with model-t & meeting

From: Eric Rescorla <[email-masked]>
Date: Mon, 4 Apr 2022 19:12:33 -0700

I doubt I will be able to make the meeting because I have a conflict. Mark,
any chance of a written summary of what you have come up with?

-Ekr

On Wed, Mar 23, 2022 at 10:39 AM Jari Arkko <[email-masked]> wrote:

>
> Hi,
>
> Since the December meeting we’ve had some amount of discussion on the
> list, including three drafts posted this year. I think we also have at one
> other document being worked that could be posted soon. I’m sorry we have
> not organised a meeting early in the year as promised in December, but I
> think there is some basis for moving forward.
>
> In the December meeting, we divided potentially useful things we could do
> in two categories:
>
> 1/ documenting specific design principles motivated by evolving situation,
> to be published as short IAB RFCs
> 2/ proposing a way forward to document a change in the threat model
>
> I did not actually form a design team of two people for item 1, but Martin
> and I have both discussed the documents and are trying to move them to a
> more reasonable state; mine in particular was heavily revised based on
> Martin’s input, and his draft was already in pretty good shape. My thought
> for this work item is that whatever we produce should not be an
> all-encompassing-cover-everything documents, but address specific, narrow
> issues that we believe are reasonable guidance at present time. The IAB is
> I think happy to publish documents, particularly when there are member(s)
> in the IAB that act as drivers for taking the documents through, which I
> think we have. Given the desire for specific guidance, the effort at least
> when it came to my document was to distill it more to the essential general
> principle. In my case the principle is about being careful about what data
> gets sent out (“only do it on a need-to-know-basis”), and in Martin’s case
> it is about being careful about the use of intermediaries. These are of
> course suggested drafts and principles, we can replace them with other
> ideas or change them if needed.
>
> Mark had formed a design team for item 2, worked on a proposal, and
> organised a small meeting to talk about it. Mark, could you report on where
> you think you are?
>
> I’d like to suggest a meeting in the weeks after the IETF. I realise the
> usual participants are from around many different timezones, so it seems
> appropriate to have a poll about the potential times for the meeting. The
> poll is here, please vote:
> https://doodle.com/meeting/participate/id/DbDg6Eka
>
> Thoughts and comments on any of this?
>
> For further information, see:
>
> Archive: https://mailarchive.ietf.org/arch/browse/model-t/
> Notes from December:
> https://github.com/intarchboard/program-model-t/blob/master/notes/notes-2021-12-07.md
> Potential input drafts for work item 1, principles:
> https://datatracker.ietf.org/doc/html/draft-thomson-tmi-03 and
> https://datatracker.ietf.org/doc/html/draft-arkko-iab-data-minimization-principle
>
> Other drafts posted to the list:
> https://datatracker.ietf.org/doc/html/draft-bertola-everything-but-the-user
>
>
> Jari
>
>
> --
> Model-t mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/model-t
>

---

From: <[email-masked]>
Date: Tue, 5 Apr 2022 10:15:49 -0400

> But I think we will get most people April 5th, Tuesday, 22:00 CET. That’s
> Tuesday 23:00 here in Helsinki, Tuesday 16:00 New York, Tuesday 13:00 San
> Francisco, Wednesday 04:00 Beijing, and Wednesday 06:00 Sydney.

Is there going to be an invite for this? I can set up a zoom if needed (but I'm assuming there'll be a Webex?)...

😊 /r

---

From: Ira McDonald <[email-masked]>
Date: Tue, 5 Apr 2022 10:52:51 -0400

Hi Russ et al,

On 31 March, I received the following meeting invite w/ a Meetecho link:

The Internet Threat Model (model-t) Program will hold
a virtual interim meeting on 2022-04-05 from 23:00 to 00:00 Europe/Helsinki
(20:00 to 21:00 UTC).

Agenda:
Review documents and actions related to:

1. "Principle" documents that relate to guidance for some aspects of threat
model evolution in the Internet
2. Threat model changes documentation

Information about remote participation:
https://meetings.conf.meetecho.com/interim/?short=8705606c-5053-459e-bce0-0492ab728d43

See mail at
https://mailarchive.ietf.org/arch/msg/model-t/rBFiDQuIVokvfm34zQ_7TXMNwjw/

On Tue, Apr 5, 2022 at 10:16 AM <[email-masked]> wrote:

> Is there going to be an invite for this? I can set up a zoom if needed
> (but I'm assuming there'll be a Webex?)...
>
> 😊 /r
>
>
>
> --
> Model-t mailing list
> [email-masked]